
singleton Material(pickup)
{
   mapTo = "pickup";
   diffuseMap[2] = "vehicles/pickupd/pickup_c.dds";
   specularMap[2] = "vehicles/pickupd/pickup_s.dds";
   normalMap[2] = "vehicles/pickupd/pickup_n.dds";
   diffuseMap[1] = "vehicles/pickupd/pickup_d.dds";
   specularMap[1] = "vehicles/pickupd/pickup_s.dds";
   normalMap[1] = "vehicles/pickupd/pickup_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickupd/pickup_n.dds";
   //diffuseMap[3] = "vehicles/pickupd/pickup_dirt.dds";
   //normalMap[3] = "vehicles/pickupd/pickup_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   diffuseColor[2] = "0.7 0.75 0.8 1.2";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   beamngDiffuseColorSlot = 2;
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_glass)
{
   mapTo = "pickup_glass";
   diffuseMap[0] = "vehicles/pickupd/pickup_glass_d.dds";
   specularMap[0] = "vehicles/pickupd/pickup_glass_s.dds";
   diffuseMap[1] = "vehicles/pickupd/pickup_glass_da.dds";
   specularMap[1] = "vehicles/pickupd/pickup_glass_s.dds";
   //diffuseMap[2] = "vehicles/pickupd/pickup_glass_dirt.dds";
   specularPower[0] = "128";
   pixelSpecular[0] = "0";
   specularPower[1] = "128";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_headlight)
{
   mapTo = "pickup_headlight";
};

singleton Material(pickup_parkinglight)
{
   mapTo = "pickup_parkinglight";
};

singleton Material(pickup_signal_L)
{
   mapTo = "pickup_signal_L";
};

singleton Material(pickup_signal_R)
{
   mapTo = "pickup_signal_R";
};

singleton Material(pickup_taillight_L)
{
   mapTo = "pickup_taillight_L";
};

singleton Material(pickup_taillight_R)
{
   mapTo = "pickup_taillight_R"; 
};

singleton Material(pickup_reverselight)
{
   mapTo = "pickup_reverselight"; 
};

singleton Material(pickup_chmsl)
{
   mapTo = "pickup_chmsl"; 
};

singleton Material(pickup_lights)
{
   mapTo = "pickup_lights";
   diffuseMap[1] = "vehicles/pickupd/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickupd/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickupd/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickupd/pickup_lights_n.dds";
   //diffuseMap[2] = "vehicles/pickupd/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickupd/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on)
{
   mapTo = "pickup_lights_on";
   diffuseMap[2] = "vehicles/pickupd/pickup_lights_g.dds";
   specularMap[2] = "vehicles/pickupd/pickup_lights_s.dds";
   normalMap[2] = "vehicles/pickupd/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/pickupd/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickupd/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickupd/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickupd/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickupd/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickupd/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.12";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_on_intense)
{
   mapTo = "pickup_lights_on_intense";
   diffuseMap[2] = "vehicles/pickupd/pickup_lights_g.dds";
   specularMap[2] = "vehicles/pickupd/pickup_lights_s.dds";
   normalMap[2] = "vehicles/pickupd/pickup_lights_n.dds";
   diffuseMap[1] = "vehicles/pickupd/pickup_lights_d.dds";
   specularMap[1] = "vehicles/pickupd/pickup_lights_s.dds";
   normalMap[1] = "vehicles/pickupd/pickup_lights_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickupd/pickup_lights_n.dds";
   //diffuseMap[3] = "vehicles/pickupd/pickup_lights_dirt.dds";
   //normalMap[3] = "vehicles/pickupd/pickup_lights_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   diffuseColor[2] = "1.5 1.5 1.5 0.20";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   useAnisotropic[2] = "1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   glow[2] = "1";
   emissive[2] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_lights_dmg)
{
   mapTo = "pickup_lights_dmg";
   diffuseMap[1] = "vehicles/pickupd/pickup_lights_dmg_d.dds";
   specularMap[1] = "vehicles/pickupd/pickup_lights_dmg_s.dds";
   normalMap[1] = "vehicles/pickupd/pickup_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/pickupd/pickup_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/pickupd/pickup_lights_dirt.dds";
   //normalMap[2] = "vehicles/pickupd/pickup_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickup_interior)
{
   mapTo = "pickup_interior";
   diffuseMap[0] = "vehicles/pickupd/pickup_interior_d.dds";
   normalMap[0] = "vehicles/pickupd/pickup_interior_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "vehicles/pickupd/pickup_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "1.5 1.5 1.5 1";
};

singleton Material(pickup_gauges)
{
   mapTo = "pickup_gauges";
   diffuseMap[1] = "pickup_gauges_g.dds";
   specularMap[1] = "pickup_gauges_s.dds";
   //normalMap[1] = "pickup_gauges_n.dds";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   //normalMap[0] = "pickup_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(pickup_gauges_on)
{
   mapTo = "pickup_gauges_on";
   diffuseMap[1] = "pickup_gauges_g.dds";
   specularMap[1] = "pickup_gauges_s.dds";
   //normalMap[1] = "pickup_gauges_n.dds";
   diffuseMap[0] = "pickup_gauges_d.dds";
   specularMap[0] = "pickup_gauges_s.dds";
   //normalMap[0] = "pickup_gauges_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   glow[1] = "1";
   emissive[1] = "1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.75 0.75 0.75 1";
   diffuseColor[1] = "1.5 1.5 1.5 0.2";
};

singleton Material(pickup_glass_dmg)
{
   mapTo = "pickup_glass_dmg";
   diffuseMap[0] = "vehicles/pickupd/pickup_glass_dmg_d.dds";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/pickupd/pickup_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 1";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

//v8 engine
singleton Material(fullsize)
{
   mapTo = "fullsize";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_c.dds";
   //specularMap[2] = "vehicles/fullsize/fullsize_s.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[1] = "vehicles/fullsize/fullsize_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_n.dds";
   //diffuseMap[3] = "vehicles/fullsize/fullsize_dirt.dds";
   //normalMap[3] = "vehicles/fullsize/fullsize_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "0.06 0.08 0.22 1";
   //diffuseColor[3] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pickupd_tire_001)
{
   mapTo = "tire_001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(pickupd_Pickup_hood)
{
   mapTo = "Pickup_hood";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   specularStrength[0] = "1";
   vertColor[0] = "0";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   specularMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
   beamngDiffuseColorSlot = "2";
   pixelSpecular[0] = "0";
   parallaxScale[1] = "0";
   diffuseMap[1] = "vehicles/pickupd/pickup_hood_d.dds";
};

singleton Material(pickupd_pickup_bumper)
{
   mapTo = "pickup_bumper";
   diffuseColor[0] = "0.588235 0.588235 0.588235 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specularStrength[0] = "0.882353";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickupd_Pickup_body)
{
   mapTo = "Pickup_body";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   specularMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
   materialTag0 = "beamng";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   vertColor[0] = "0";
   doubleSided = "1";
   diffuseMap[1] = "vehicles/pickupd/Pickup_body.dds";
};

singleton Material(pickupd_Pickup_body)
{
   mapTo = "Pickup_body";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specularStrength[0] = "1";
   diffuseMap[1] = "vehicles/pickupd/Pickup_body.dds";
   specularMap[1] = "vehicles/pickupd/Pickup_body.dds";
   normalMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
};

singleton Material(pickupd_pickup_bumper_R)
{
   mapTo = "pickup_bumper_R";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};


singleton Material(pickupd_pickup_panel)
{
   mapTo = "pickup_panel";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/pickupd/pickup_panel.dds";
   specularStrength[0] = "0";
   specularMap[0] = "vehicles/pickupd/pickup_panel.dds";
   vertColor[0] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickupd_pickup_HE)
{
   mapTo = "pickup_HE";
   diffuseColor[0] = "0.180392 0.180392 0.180392 1";
   specular[0] = "0.588235 0.588235 0.588235 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   specularStrength[0] = "0.882353";
   pixelSpecular[0] = "1";
   vertColor[0] = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[1] = "0.117647 0.117647 0.117647 1";
   specularPower[1] = "99";
   specularStrength[1] = "1.86275";
   pixelSpecular[1] = "1";
   doubleSided = "0";
   specular[1] = "0.454902 0.454902 0.454902 1";
};

singleton Material(pickupd_pickup_header)
{
   mapTo = "pickup_header";
   diffuseColor[0] = "0.690196 0.690196 0.690196 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "1";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "0.517647 0.517647 0.517647 1";
   diffuseColor[2] = "1 1 1 1";
   specularPower[1] = "8";
   specularStrength[0] = "1.07843";
   specularStrength[1] = "1.07843";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   alphaRef = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specular[1] = "1 1 1 1";
   diffuseMap[1] = "vehicles/pickupd/pickup_engine.dds";
   normalMap[1] = "vehicles/pickupd/pickup_engine_n.dds";
   specularMap[1] = "vehicles/pickupd/pickup_engine.dds";
   useAnisotropic[1] = "1";
};

singleton Material(pickupd_pickup_intakef)
{
   mapTo = "pickup_intakef";
   diffuseColor[0] = "0.996078 0.996078 0.996078 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.764706 0.0588235 0.00784314 1";
   parallaxScale[0] = "0.05";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseMap[0] = "vehicles/pickupd/pickup_intake_f.dds";
   diffuseMap[1] = "vehicles/pickupd/pickup_intake_f.dds";
   specularStrength[0] = "1.86275";
   pixelSpecular[0] = "1";
   specularMap[0] = "vehicles/pickupd/pickup_intake_f.dds";
   specularMap[1] = "vehicles/pickupd/pickup_intake_f.dds";
   vertColor[0] = "1";
};

singleton Material(pickupd_pickup_intake)
{
   mapTo = "pickup_intake";
   diffuseColor[0] = "0.247059 0.247059 0.247059 1";
   specular[0] = "0.709804 0.709804 0.709804 1";
   specular[3] = "White";
   specularPower[0] = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.164706 0.164706 0.164706 1";
   specular[1] = "0.223529 0.223529 0.223529 1";
   specularStrength[0] = "0.392157";
   specularStrength[1] = "0.784314";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(pickupd_pickup_engine)
{
   mapTo = "pickup_engine";
   diffuseColor[0] = "0.611765 0.611765 0.611765 1";
   specular[0] = "0.866667 0.866667 0.866667 1";
   specularPower[0] = "1";
   translucentBlendOp = "LerpAlpha";
   diffuseColor[1] = "0.00392157 0.00392157 0.00392157 1";
   specular[1] = "0.639216 0.639216 0.639216 1";
   specularPower[1] = "2";
   specularStrength[0] = "0.588235";
   specularStrength[1] = "0.294118";
   pixelSpecular[0] = "0";
   pixelSpecular[1] = "0";
   useAnisotropic[0] = "0";
   useAnisotropic[1] = "0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   doubleSided = "1";
   vertColor[0] = "0";
   vertColor[1] = "0";
   materialTag2 = "RoadAndPath";
   alphaRef = "1";
   diffuseColor[2] = "1 1 1 1";
   vertColor[2] = "0";
   diffuseMap[0] = "vehicles/pickupd/pickup_engine.dds";
   specularMap[0] = "vehicles/pickupd/pickup_engine.dds";
};

singleton Material(pickupd_derby_rust)
{
   mapTo = "derby_rust";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   specularMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   specularPower[1] = "8";
   specularStrength[1] = "1";
   pixelSpecular[1] = "0";
   doubleSided = "0";
   castShadows = "1";
   translucent = "0";
   translucentZWrite = "0";
   specularStrength[0] = "1";
   pixelSpecular[0] = "0";
   beamngDiffuseColorSlot = "2";
   diffuseMap[1] = "vehicles/pickupd/Pickup_body.dds";
};

singleton Material(pickupd_derby_rust)
{
   mapTo = "derby_rust";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   doubleSided = "0";
   translucentBlendOp = "LerpAlpha";
   vertColor[1] = "0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specular[1] = "1 1 1 1";
   specularPower[1] = "8";
   specularStrength[0] = "1";
   specularStrength[1] = "1";
   pixelSpecular[0] = "0";
   pixelSpecular[1] = "0";
   diffuseMap[1] = "vehicles/pickupd/Pickup_bodyandbed.dds";
   normalMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
   specularMap[1] = "vehicles/pickupd/Pickup_bodyandbed.dds";
   beamngDiffuseColorSlot = "2";
};

singleton Material(pickupd_pickup_tailgate)
{
   mapTo = "pickup_tailgate";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   specularPower[1] = "1";
   specularStrength[0] = "1";
   vertColor[0] = "0";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   beamngDiffuseColorSlot = "2";
   pixelSpecular[0] = "0";
   pixelSpecular[1] = "1";
   specularMap[1] = "vehicles/pickupd/pickup_tailgate.dds";
   diffuseMap[1] = "vehicles/pickupd/pickup_tailgate.dds";
   specular[1] = "White";
   specularStrength[1] = "0.49";
};

singleton Material(pickupd_pickup_tailgate)
{
   mapTo = "pickup_tailgate";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 1";
   diffuseMap[1] = "vehicles/pickupd/pickup_tailgate.dds";
   specular[1] = "1 1 1 1";
   specularPower[1] = "8";
   specularStrength[1] = "1";
   pixelSpecular[1] = "0";
   specularMap[1] = "vehicles/pickupd/pickup_tailgate.dds";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(super_interior)
{
   mapTo = "super_interior";
   diffuseMap[0] = "vehicles/pickupd/super_interior_d.dds";
   normalMap[0] = "vehicles/pickupd/super_interior_n.dds";
   specularPower[0] = "12";
   pixelSpecular[0] = "1";
   useAnisotropic[0] = "1";
   specularMap[0] = "vehicles/pickupd/super_interior_s.dds";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   diffuseColor[0] = "0.8 0.8 0.8 1";
};

singleton Material(pickupd_pickup_fuelcell)
{
   mapTo = "pickup_fuelcell";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(pickupd_pickup_fuelcell)
{
   mapTo = "pickup_fuelcell";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/pickupd/Pickup_body.dds";
   specularMap[1] = "vehicles/pickupd/pickup_engine.dds";
   doubleSided = "1";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[2] = "0.662745 0.0509804 0.00392157 1";
   diffuseColor[3] = "1 1 1 1";
};

singleton Material(pickupd_pickup_door)
{
   mapTo = "pickup_door";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   diffuseColor[2] = "0 0 0 1";
   diffuseMap[1] = "vehicles/pickupd/pickup_door.dds";
   specularMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
};

singleton Material(pickupd_pickup_door_d)
{
   mapTo = "pickup_door_d";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "50";
   translucentBlendOp = "None";
};

singleton Material(pickupd_pickup_door_L)
{
   mapTo = "pickup_door_L";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.996078 0.996078 0.996078 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   diffuseMap[1] = "vehicles/pickupd/pickup_door_L.dds";
   specularMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
   beamngDiffuseColorSlot = "2";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   specular[1] = "0.00392157 0.00392157 0.00392157 1";
   specularPower[1] = "1";
   specularStrength[0] = "1";
   specularStrength[1] = "0.490196";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
};

singleton Material(pickupd_pickup_door_R)
{
   mapTo = "pickup_door_R";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "13.5 13.5 13.5 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   specularMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseMap[1] = "vehicles/pickupd/pickup_door.dds";
   beamngDiffuseColorSlot = "2";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   specularPower[1] = "29";
};

singleton Material(pickupd_derby)
{
   mapTo = "pickup_door_R";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "13.5 13.5 13.5 1";
   specularPower[0] = "8";
   translucentBlendOp = "None";
   specularMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   diffuseMap[1] = "vehicles/pickupd/pickup_door.dds";
   beamngDiffuseColorSlot = "2";
   diffuseColor[2] = "0.00392157 0.00392157 0.00392157 1";
   specularPower[1] = "1";
   specularStrength[1] = "0.49";
   pixelSpecular[1] = "1";
};

singleton Material(pickupd_derby_b)
{
   mapTo = "derby_b";
   diffuseColor[0] = "1 1 1 1";
   specular[0] = "1 1 1 1";
   specularPower[0] = "8";
   translucentBlendOp = "LerpAlpha";
   specularMap[1] = "vehicles/pickupd/Pickup_body_n.dds";
   materialTag1 = "vehicle";
   materialTag0 = "beamng";
   specularPower[1] = "8";
   specularStrength[1] = "1";
   pixelSpecular[1] = "0";
   doubleSided = "0";
   castShadows = "1";
   translucent = "0";
   translucentZWrite = "0";
   specularStrength[0] = "1";
   pixelSpecular[0] = "0";
   beamngDiffuseColorSlot = "2";
   diffuseMap[1] = "vehicles/pickupd/Pickup_body.dds";
};
